#!/bin/bash

# efibootmgr - Create boot entry

# Copyright 2022 Inference
# License: BSD 3-Clause Clear

# 0.0.0.0


doas efibootmgr \\
		--disk /dev/nvme0n1 \\
		--part 1 \\
		--create \\
		--label "custom" \\
		--loader '\EFI\custom\vmlinuz' \\
		--unicode \\
		'root=UUID=[REDACTED] rd.luks.uuid=[REDACTED] quiet splash initrd=\EFI\custom\initramfs.img'
