#!/usr/bin/env bash

# Copyright 2022 Inference
# License: BSD 3-Clause Clear

# 0.0.1.1


# Rename all files in current directory to UUIDs.
for FILE in *
do
    if [ -f "$FILE" ];then
		ID=`uuidgen`
		EXTENSION=${FILE#*.}
	mv -v "$FILE" "$ID"."$EXTENSION"
	fi
done
